RubyGems.org

loincloth

1.0.0

Have you ever wanted to parse a subset of markdown, in a very innefficient way? Well, now you can!

installgem install loincloth
Authors

Enrique GarcĂ­a Cota

1,109 total downloads 1,109 for this version
Owners

5540796cef3803aa6a9a2bcb62983858

Gemfile
gem 'loincloth', '~> 1.0.0'
Versions
  1. 1.0.0 June 9, 2011 (10 KB)